All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
recover_memory.hpp File Reference
`#include <stan/math/rev/core/chainable.hpp>`
`#include <stan/math/rev/core/chainable_alloc.hpp>`
`#include <stan/math/rev/core/chainablestack.hpp>`
`#include <stan/math/rev/core/empty_nested.hpp>`
`#include <stdexcept>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

static void | stan::math::recover_memory ()
| Recover memory used for all variables for reuse. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.